/****************************
Slideshow CSS file for CANADA Store
****************************/

#featured { width:675px; height:360px; padding:0; position:relative; }
#featured a:active, a:focus { outline: 0;}

#featured ul.ui-tabs-nav { position:absolute; bottom:0; list-style:none; padding:0; margin:0; width:675px; z-index:10; }
#featured ul.ui-tabs-nav li { float:left; padding-top:13px; font-size:12px; color:#666; }

#featured li.ui-tabs-nav-item { background:none; }

/*	BORDER RADIUS
=================================*/
.red-box,
#featured .info h2 { -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
.button-slides span { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }

/*	BOX SHADOW
=================================*/
.red-box,
#featured .info h2 { -moz-box-shadow:0 0 2px rgba(255,255,255,.4); -webkit-box-shadow:0 0 2px rgba(255,255,255,.4); box-shadow:0 0 2px rgba(255,255,255,.4); }
	

/*	TABS
=================================*/
#featured li.ui-tabs-nav-item a { display:block; padding:0; width:337px; height:80px; color:#000; cursor:pointer; line-height:20px; text-shadow:1px 1px 1px #fff; 
	background-color:#fff; background-color:rgba(255,255,255,0.8); }	
#featured li.ui-tabs-nav-item a:hover { color:#fff; text-decoration:none; text-shadow:1px 1px 1px #666; 
	background-color:#666; background-color:rgba(0,0,0,.5); }
	
	/*IE*/
	* html #featured li.ui-tabs-nav-item a.last { width:337px;}
	*:first-child+html #featured li.ui-tabs-nav-item a.last { width:337px;}

	/*Text/Title in tab
	----------------------------*/	
	#featured ul.ui-tabs-nav li a span { float:left; display:block; width:260px; font-size:18px; font-weight:bold; line-height:normal; margin:0; padding:30px 17px 5px 10px; }

	/*Small image in tab
	----------------------------*/
	#featured ul.ui-tabs-nav li img { float:left; width:50px; height:80px; margin:0; padding:0; }
	
		/*Small arrow on top of the tab*/
		#featured li.ui-tabs-selected { background:url('../../images/ca/slideshow/img-slideshow-selected-item.png') top center no-repeat; }

			/*IE*/
			* html #featured li.ui-tabs-selected { background:url('../../images/ca/slideshow/img-slideshow-selected-item.gif') top center no-repeat; }
	
	/*Selected tab
	----------------------------*/
		#featured ul.ui-tabs-nav li.ui-tabs-selected a,
	#featured ul.ui-tabs-nav li.ui-tabs-selected a:hover { color:#fff; cursor:default; text-shadow:1px 1px 1px #000; 
		background-color:#ED1C24; background-color:rgba(237,28,36,.5); }

/*	Red Info Box
=================================*/
#featured .ui-tabs-panel { position:relative; }
#featured .ui-tabs-panel img{ margin:0; padding:0; border:0; width:675px; height:360px; }

#featured .ui-tabs-panel .info { position:absolute; }

#featured .info h2 { font:25px Arial, Helvetica, sans-serif; margin:0; text-shadow:1px 1px 2px rgba(0,0,0,.6); }
#featured .info p { /*margin:0 5px;*/ font-size:16px; font-weight:bold; line-height:22px; color:#fff; text-shadow:1px 1px 2px rgba(0,0,0,.6); }
#featured .info a,
#featured .info a:visited { text-decoration:none; color:#fff; }
#featured .info a:hover { text-decoration:underline; }

/*	BUTTON - Call of Action
=================================*/
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt { text-shadow:1px 1px 1px rgba(0,0,0,.4); }
#featured .info a.second-line span.short-desc { text-shadow:1px 1px 2px rgba(0,0,0,.8);}

#featured .info a.second-line { font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
#featured .info a.second-line:hover { text-decoration:none; }
#featured .info a.second-line span.call-to-action-btn { margin:0; padding:0; height:26px; color:#d02400; text-decoration:none; _text-decoration:underline; cursor:pointer; 
	background:url('../../images/ca/slideshow/img-slideshow-call-action-left-bg.png') left top no-repeat; }
#featured .info a.second-line span.call-to-action-btn:hover { text-decoration:underline; }
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt { height:23px; margin:0 0 0 16px; _margin:0 0 0 16px; padding:5px 6px 0 0; color:#d02400; font-size:13px; font-weight:bold; text-decoration:none; _text-decoration:underline; cursor:pointer; text-align:left; 
	background:url('../../images/ca/slideshow/img-slideshow-call-action-right-bg.png') right top no-repeat;  }
#featured .info a.second-line span.call-to-action-btn span.call-to-action-txt:hover { text-decoration:underline; }
#featured .info a.second-line span.short-desc {  float:left; color:#fff; font-size:18px; text-decoration:none; _text-decoration:underline; cursor:pointer; }
#featured .info a.second-line span.short-desc:hover { text-decoration:underline; }

#featured .ui-tabs-hide { display:none; }

/*	SLIDES
=================================*/

sup { font-size:.6em !important; }
	
	/*Titles*/
	#featured .info h2 { color:#fff; margin-bottom:15px; padding:15px; background:#ed1c24; background:rgba(237,28,36,.9); letter-spacing:-1px; font:bold 21px/23px 'OmnesRegular', Arial, Helvetica, sans-serif; }
	
	/*Small text below Titles*/
	span.short-desc,
	span.description { display:block; color:#fff; font:18px Calibri, Arial, Helvetica, sans-serif; text-shadow:1px 1px 2px rgba(0,0,0,.6); }
	span.description { margin-top:10px; letter-spacing:normal; font-size:16px; font-weight:normal; font-family:'OmnesRegular', Arial, Helvetica, sans-serif; }
	
	/*Text next to the button*/
	span.short-desc { font-size:16px; }

	/*Action Button*/	
	a.button-slides span,
	a:visited.button-slides span { cursor:pointer; padding:5px 5px 5px 22px; font:bold 16px 'OmnesRegular', Arial, Helvetica, sans-serif; color:#ed1c24 !important; background:url(../../images/ca/img-circle-arrow.png) 2px center no-repeat #fff; 
		background:url(../../images/ca/img-circle-arrow.png) 2px center no-repeat rgba(255,255,255,.6); text-shadow:0 1px 0 rgba(0,0,0,.5); }
		
	a.button-slides:hover span { background-color:#ccc; background-color:rgba(255,255,255,1); text-shadow:1px 1px 1px rgba(0,0,0,.2); }
	a.button-slides:active span { background-color:#fff; background-color:rgba(255,255,255,.6); text-shadow:1px 1px 1px rgba(255,255,255,.6); } 
	
		/*Copy*/
		a.button-slides { color:#fff; font:20px Calibri, Arial, Helvetica, sans-serif; }
		a.button-slides:hover { text-decoration:none !important; }

	/*--First Content--*/ /*Firm Manager*/
#featured #fragment-1 .info { width:290px; position:absolute; top:90px; left:350px; }

/*--Second Content--*/ /*Store*/
#featured #fragment-2 .info { width:310px; position:absolute; top:70px; left:20px; text-align:right; }
#featured #fragment-2 .info h2 { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
#featured #fragment-2 .info h2 { text-align:right; }

